<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Miesięczny raport sprzedaży');
define('TEXT_PROJECTED', 'Planowana');
define('TEXT_DOWNLOAD', 'Kliknij aby pobrać raport w postaci CSV');
define('TEXT_NO_SALES', 'Brak danych spełniających podane kryteria');
// the following definition is used to identify the directory where the .csv file will be placed and it's name
define('DL_LOC', '../raporty/monthsales.csv');
// these are headings for the .CSV file
define('CSV_MONTH', 'Miesiąc');
define('CSV_SALES', 'Sprzedaż');
define('CSV_WITH_TAX', 'Z podatkiem');
?>